using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using Domain;

namespace Dao
{
    public interface IRoomAirConditionMissionRepository : IRepository<KongTiaoTimer>
	{
        int Add(KongTiaoTimer test);

        new int Update(KongTiaoTimer test);

        List<KongTiaoTimer> SelectNoExecuted();
	}
}
